Results 1 to 4 of 4

Thread: SDK Tools 2.0.0 b3 not working with Sencha Touch 2.1 ?

  1. #1
    Sencha User
    Join Date
    Nov 2012
    Posts
    1
    Vote Rating
    0
      0  

    Default Unanswered: SDK Tools 2.0.0 b3 not working with Sencha Touch 2.1 ?

    Hello!

    I just wanted to ask if I'm right when saying the newest release of Sencha Touch (2.1) cannot be used together with the SDK Tools 2.0.0 beta 3?

    I'm always getting this well known error, but my setup is correct:

    [WARN] The current working directory (<path>) is not a recognized Sencha SDK or application folder. Running in backwards compatible mode.
    Using Sencha Touch 2.0.1.1, everything works fine, the SDK tools successfully recognizes this version.


    Thank you

  2. #2
    Sencha User
    Join Date
    May 2012
    Location
    Colombia
    Posts
    46
    Answers
    2
    Vote Rating
    4
      1  

    Default

    Use the sencha commands V3. It works well with sencha touch 2.1

  3. #3
    Sencha User
    Join Date
    Nov 2012
    Posts
    1
    Vote Rating
    1
      1  

  4. #4
    Sencha User
    Join Date
    Nov 2012
    Location
    London, UK
    Posts
    17
    Answers
    1
    Vote Rating
    2
      0  

    Default

    Read the System Setup guide on this page here:

    http://docs.sencha.com/touch/2-1/#!/guide/command

    SDK Tools is not compatible/necessary for Sencha 2.1, instead you need Java, Compass & Cmd

    It's very easy to setup, you should be up and running in 30 minutes max.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •